@charset "UTF-8";
@font-face {  font-family: 'SourceHanSansCN';  src: url("../fonts/SourceHanSansCN-Light.woff") format("woff");font-display: swap; font-style: normal;font-weight: 200 }
@font-face {  font-family: 'SourceHanSansCN';  src: url("../fonts/SourceHanSansCN-Regular.woff") format("woff");font-display: swap; font-style: normal;font-weight: 400 }
@font-face {  font-family: 'SourceHanSansCN';  src: url("../fonts/SourceHanSansCN-Medium.woff") format("woff");font-display: swap; font-style: normal;font-weight: 500 }
@font-face {  font-family: 'SourceHanSansCN';  src: url("../fonts/SourceHanSansCN-Bold.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/SourceHanSerifCN-Regular.woff") format("woff");font-display: swap; font-style: normal;font-weight: 400 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/SourceHanSerifCN-Bold.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'Fontquan';  src: url("../fonts/Fontquan.ttf") format("truetype");font-display: swap; font-style: normal;}
@font-face {  font-family: 'HarmonyOS';  src: url("../fonts/HarmonyOS.ttf") format("truetype");font-display: swap; font-style: normal;}
@font-face {  font-family: 'DingTalk';  src: url("../fonts/DingTalk.ttf") format("truetype");font-display: swap; font-style: normal;}
@font-face {  font-family: 'YanShiXiaXingKai';  src: url("../fonts/YanShiXiaXingKai.ttf") format("truetype");font-display: swap; font-style: normal;}


@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/RZyJLyo21IYK.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/s7qyABQEStjy.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/EbCbCt3xrrL5.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/tDAoeTM7jadJ.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/lzvWdAksAd9t.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/C55xbqRu0jzo.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/eyQQT00LhZE0.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/8HUQSvTHzHcv.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/vzYCTFWHi3Sh.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/d4YRv4r0a1Qd.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/39mAZcDhw7iU.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/uaQwHCll8tsE.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/GDvAmLTppjoX.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/H6qr9NMFcxxf.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/hnOzwkW95p6b.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/ECCSTUndMRzB.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/r18sgotjrpOy.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/LGOvXu47GUKB.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/mCnBxPn0OtFQ.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/8hr0sQt4nIZt.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/kP9AbezR9Puh.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/n6mGT4DRBbBu.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/j12XzXwzGkKF.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/sHqcXkvTML0n.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }
@font-face {  font-family: 'SourceHanSerifCN';  src: url("../fonts/JhlwL9EWjjjI.woff") format("woff");font-display: swap; font-style: normal;font-weight: 700 }


*{box-sizing: border-box}
html, body {color: #333;font-size: .16rem;margin-left: auto !important;margin-right: auto !important;text-align: left;overflow-x: hidden;font-family: 'SourceHanSansCN','Microsoft Yahei',Arial,sans-serif;-webkit-font-smoothing:antialiased}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,b,section,nav{padding: 0;margin: 0;font-weight: normal;box-sizing: border-box}
i,em,b{font-style: normal;}
ol,ul {list-style: none;}
li{list-style-type: none;}
a{text-decoration: none;color:inherit;}
a:focus,div:focus{border: none;outline: none;}
img, input {border: 0;}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%;vertical-align: middle;}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{font-size: 0;}
input[type='text']:focus-visible{outline: none;}
.clear:after{content: '';display: block;clear: both;}
.icon img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;max-width: 100%;max-height: 100%;margin: auto;transition: all 0.3s ease-in;}
.aniI:hover .aniIco{animation: beat 0.5s 1;}
.zoomImg,.loadimg{width:100%;overflow:hidden;position:relative;display:block; }
.zoomImg:before{position:absolute;top:0;left:-90%;z-index:2;display:block;content:"";width:50%;height:100%;opacity:.25;pointer-events:none;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);transform:skewX(-25deg);z-index:3}
.zoomImg img{width:100%;transition:.5s;height:100%;object-fit:cover;position:relative;z-index:1;display: block}
a:hover .zoomImg:before{-webkit-animation:shine .75s;animation:shine .75s}
a:hover .zoomImg img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.img_zd{position: relative;overflow: hidden;}
.img_zd .img_hezi{/*padding-top: 75%;*/background-position: 50%;background-size: cover;background-repeat: no-repeat;transition: all 0.3s ease-in;}
.img_zd>img{position: absolute;left: 0;top:0;width: 100%;height: 100%;object-fit: cover;transition: all 0.3s ease-in;}
.pic { /*padding-top: 75%;*/position: relative;overflow: hidden;}
.pic:before {content: '';position: absolute;top: 0;left: -86%;z-index: 2;display: block;width: 50%;height: 100%;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));}
.pic .a{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-position: 50%;background-repeat: no-repeat;background-size: cover;transition: all 0.3s ease-in;}
.bg-mask:hover .pic .a {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.pic img:hover, .bg-mask:hover .cover_img .a{transform: scale(1.05);}
.bg-mask:hover .pic:before {-webkit-animation: shine .5s;animation: shine .5s;}
@keyframes shine { 100% {left: 115%;} }
.fl{float: left;}
.fr{float: right;}
.noflex{display: block !important;}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.a-start{align-items: flex-start}
.a-center{align-items: center}
.a-end{align-items: flex-end}
.a-baseline{align-items: baseline}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pore{position:relative}
.aline_r {position: relative;background-image: linear-gradient( #171D8E, #171D8E);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .5s;}
.alin_r:hover .aline_r{background-size: 100% 1px; color: #171D8E}
.aline_w {position: relative;background-image: linear-gradient( #fff, #fff);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .5s;}
.alin_w:hover .aline_w{background-size: 100% 1px; color: #fff}

html::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
html::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
html::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}
.zi3{position: relative;z-index: 3}
@media screen and (max-width:1024px){  html{font-size: 90px!important;}}
@media screen and (max-width:900px){  html{font-size: 85px!important;}}
@media screen and (max-width:640px){  body{font-size: .18rem}  }
@media screen and (max-width:480px){  html{font-size: 80px!important;}}
@media screen and (max-width:375px){  html{font-size: 80px!important;}}
@media screen and (max-width:360px){  html{font-size: 70px!important;}}
.wp{width: 16.8rem;margin: 0 auto;max-width: 96%;}
.none{display: none;}

/*=============================公共 开始===================================*/

.logo a{
    display: block;
}
.logo img{
    display: block;
    height: .78rem;
    max-height: .78rem;
    transition: all .5s;
}

.navBtn {
    align-items: center;
    display: none;
}

.navBtn>.lan {
    color: #fff;
    margin-right: .4rem;
    font-size: .3rem;
    display: none
}

.navBtn>.showSear {
    font-size: .34rem;
    margin-right: .4rem;
    color: #fff;
    display: none
}

.navbtn {
    height: .3rem;
    background-size: 100% 100%;
    transition: .3s;
    z-index: 5;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center
}

.menu-btn {
    overflow: hidden;
    width: .3rem;
    height: .3rem;
    background: 0 0;
    opacity: 1;
    position: relative;
    z-index: 999;
    cursor: pointer;
    margin-right: .1rem
}

.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3 {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: .3rem;
    height: 1px;
    background: #fff;
    transition: all .4s cubic-bezier(.165,.84,.44,1) 0s;
    transition-property: transform,width,margin,background-color;
    margin-top: -1px
}

.menu-btn .line-1 {
    margin-top: -.08rem
}

.menu-btn .line-3 {
    margin-top: .06rem
}

.menu-btn .line-2 {
    width: .3rem;
    left: auto;
    right: 0
}

body.navShow .menu-btn .line-2 {
    left: 0;
    right: auto;
    width: .3rem
}

body.navShow .menu-btn .line-1 {
    visibility: hidden
}

body.navShow .menu-btn .line-2 {
    margin-top: -1px!important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

body.navShow .menu-btn .line-3 {
    margin-top: -1px!important;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}


.header .wp{
    width: 100%;
    max-width: none;
    padding: 0 .54rem;
}
.header{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding: .33rem 0;
}

#nav{
    position: fixed;
    left: 0;
    right: 0;
    bottom: .39rem;
    width: 14.41rem;
    margin: 0 auto;
    z-index: 99;
    padding: .11rem .19rem;
    will-change: filter;
}
#nav nav{
    height: .8rem;
    padding: 0 .4rem;

}
#nav .logo-box{
    position: absolute;
    left: 50%;
    top: -.54rem;
    width: 1.2rem;
    height: 1.2rem;
    margin-left: -.5rem;
    z-index: 5;
}
#nav .logo-box a{
    display: block;
    width: 100%;
}
#nav ul{
    height: 100%;
    width: calc((100% - 2.08rem) / 2);
}
#nav li{
    position: relative;
    height: 100%;
}
#nav li h2{
    height: 100%;
    font-size: .3rem;
    color: #fff;
    position: relative;
    transition: .5s;
}
#nav li h2:after{
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0;
    width: 2.23rem;
    height: .34rem;
    background: url("../images/nav-line.png") no-repeat bottom center;
    background-size: auto 100%;
    transform: translateX(-40%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
#nav li h2 a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
#nav li h2 span{
    display: flex;
    position: relative;
}
#nav li h2 .span1{
    font-size: .3rem;
    line-height: 1;
    font-family: 'YanShiXiaXingKai',sans-serif;
}
#nav li h2 .span1 i:nth-child(2){
    margin-left: -.1rem;
    transform: translateY(.05rem);
}
#nav li h2 .span2:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: 1rem;
    background: linear-gradient(90deg,#810010 0%,transparent 100%);
    pointer-events: none;
    z-index: -1;
    opacity: .6;
}
#nav li h2 .span2{
    font-size: .22rem;
    line-height: .36rem;
    padding-left: .08rem;
    position: relative;
    font-family: 'Fontquan',sans-serif;
    z-index: 2;
}


#nav li h2 a i{
}
#nav li:hover h2:after,#nav li.active h2:after{opacity: 1;visibility: visible}
#nav li:hover h2, #nav li.active h2{color: #ffe558}


#nav ul li .sub {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 99;
    min-width: 1.4rem;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}
#nav ul li .sub:after {
    content: '';
    height: .02rem;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #171D8E;
}
#nav ul li .sub .box {
    text-align: center;
    position: relative;
    background: #fff;
    padding: .05rem 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    background: #fff;
    border-radius: 0 0 .1rem .1rem;
    overflow: hidden;
}

#nav ul li .sub a {
    display: block;
    font-size: .14rem;
    padding: 0 .1rem;
    margin-bottom: 1px;
    background: #fff;
    white-space: nowrap;
    line-height: .36rem;
}


#nav ul li .sub a:hover {
    background: #171D8E;
    color: #FFFFFF;
}

#nav ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
}
#nav .navbg{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    pointer-events: none;
    filter: drop-shadow(.01rem .01rem .21rem rgba(124, 24, 29, 0.41));
}
#nav .navbg .jzl {
    z-index: 5;
    height: 1.02rem;
    width: .21rem;
    background: url('../images/jz-l.png') no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top:0;
    pointer-events: none;
}
#nav .navbg .jzr {
    z-index: 5;
    height: 1.02rem;
    width: .21rem;
    background: url('../images/jz-r.png') no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0;
    pointer-events: none;
}
#nav .navbg .jzbg {
    height: 1.02rem;
    background: url('../images/nav-bg1.png') no-repeat center;
    background-size: 13.99rem 1.02rem;
    pointer-events: none;
}





.footer {
    background: #bd1a2e;
    background-size: cover;
    padding: .08rem 0;
    color: rgba(255,2552,255,1);
    text-align: center;
    font-size: .16rem;
    line-height: .24rem;

}

.footer p+p {
    margin-top: .1rem
}


.footer a {
    color: rgba(255,2552,255,1)
}

.footer p span {
    display: inline-block;
}





.ar_wap {
    display: none
}

/*=================================响应开始========================================*/

.big-nav {
    position: fixed;
    z-index: 98;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/bga.jpg) no-repeat top center;
    background-size: 100% auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    backdrop-filter: blur(5px)
}

.big-nav .links {
    display: none
}

.big-nav .links .link2 {
    font-size: 0
}

.big-nav .links .link2 a {
    font-size: .26rem;
    display: inline-block;
    color: #fff;
    margin: 0 .15rem .15rem
}

.big-nav .links .link2 a img {
    height: .32rem;
    margin-right: .1rem
}

.big-nav .links .link2 a+a:before {
    content: '|';
    display: inline-block;
    margin: 0 .2rem;
    color: #fff;
    opacity: .5;
    display: none
}

.big-nav .links .link1 a {
    font-size: .24rem;
    margin: 0 .15rem .15rem;
    color: #fff
}

.big-nav .links .link1 a img {
    height: .28rem;
    margin-right: .1rem
}

.big-nav .links .link1 {
    margin-bottom: .2rem
}

.big-nav .scroll .links .wp:after {
    display: none
}

.big-nav .links {
    margin-bottom: .3rem;
    text-align: center
}

.big-nav .scroll {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 2.2rem;
    bottom: 0;
    overflow-y: auto;
    padding-bottom: .6rem
}

.big-nav .scroll::-webkit-scrollbar {
    display: none
}

.big-nav .scroll dl {
    margin-bottom: .3rem;
    width: 14.66666%;
    margin: 0 1% .5rem
}

.big-nav .scroll dl dt {
    font-size: .3rem;
    margin-bottom: .4rem;
    position: relative;
    font-family: 'sys'
}

.big-nav .scroll dl dt img {
    margin-right: .1rem;
    height: .34rem
}

.big-nav .scroll dl dt a {
    display: flex;
    align-items: center;
}

.big-nav .scroll dl dt i.plus {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: .3rem;
    height: .3rem;
    text-align: center;
    line-height: .3rem;
    transition: .3s;
    font-size: .18rem;
    display: none;
    color: rgba(255,255,255,.8);
}

.big-nav .scroll dl dt i.plus.show {
    transform: rotate(180deg)
}

.big-nav .scroll dl dt a {
    color: #fff
}

.big-nav .scroll dl dd {
    padding-left: .45rem
}

.big-nav .scroll dl dd ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.big-nav .scroll dl dd ul li {
    width: 100%;
    margin-bottom: .2rem;
    font-size: .2rem;
    line-height: 1.4em
}

.big-nav .scroll dl dd ul li a {
    color: rgba(255,255,255,.9)
}

.big-nav .scroll dl dd ul li a:hover {
    color: #fff
}

.big-nav .scroll dl dd ul li ul {
    padding-top: .2rem;
}

.big-nav .scroll dl dd ul li ul li {
    font-size: .18rem;
    margin-bottom: .15rem
}

.big-nav .scroll dl dd ul li ul li a {
    color: rgba(255,255,255,.7)
}

.big-nav .scroll .wp {
}

.big-nav .scroll .wp:after {
    width: 31.333%;
    display: inline-block;
    content: '';
    display: none
}

body.navShow .big-nav {
    opacity: 1;
    visibility: visible
}



/*导航按钮结束*/

@media (min-width: 1025px) {
    #nav .navbg .jzbg {
        width: 0;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        z-index: 0;
    }
    #nav .navbg .jzl {
        opacity: 0;
        transform: translateX(7.9rem);
    }

    #nav .navbg  .jzr {
        opacity: 0;
        transform: translateX(-7.9rem);
    }
    #body.active .navbg .jzbg {
        width: 100%;
        transition: 2.8s
    }
    #body.active .navbg .jzl {
        opacity: 1;
        transform: translateX(0);
        transition: 2.7s
    }

    #body.active .navbg .jzr {
        opacity: 1;
        transform: translateX(0);
        transition: 2.7s
    }

    #body.active .header,
    #body.active #nav,
    #body.active nav,
    #body.active .logo-box,
    #body.active #nav ul{
        opacity: 1;
        transform: translateZ(0);
        pointer-events: auto;
    }


}


@media (max-width: 1025px){
    .navBtn {
        top: 0;
        display: flex;
        position: relative;
        bottom: 0
    }

    .menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3 {
        width: .38rem
    }

    body.navShow .menu-btn .line-2 {
        width: .38rem
    }

    .menu-btn .line-1 {
        margin-top: -9px
    }

    .menu-btn .line-3 {
        margin-top: 7px
    }

    .navBtn .showSear {
        display: flex;
        align-items: center
    }

    .navbtn {
        width: auto;
        height: .4rem
    }

    .menu-btn {
        width: .38rem
    }

    .big-nav .scroll {
        top: .9rem
    }

    .big-nav .links {
        display: block
    }

    .big-nav .scroll dl {
        width: 100%;
        text-align: left
    }

    .big-nav .scroll dl dd {
        display: none;
        padding-left: 0
    }

    .big-nav .scroll dl {
        margin-top: 0.1rem;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: .05rem;
    }

    .big-nav .scroll dl dt {
        margin-bottom: .1rem;
        padding-bottom: .05rem;
        font-size: .24rem;
        padding-left: 0;
        line-height: .3rem;
    }
    .big-nav .scroll dl dt img {
        display: none
    }
    .big-nav .scroll dl dd ul li {
        font-size: .18rem
    }

    .big-nav .scroll dl dd ul li {
        margin-bottom: .1rem
    }

    .big-nav .scroll dl dt i.plus {
        display: block
    }

    .big-nav .scroll dl dd ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .big-nav .scroll dl dd ul li {
        width: 48%
    }

    .big-nav .scroll dl dd ul li ul li {
        width: 100%
    }

    .big-nav .scroll dl dd ul li ul li {
        font-size: .24rem
    }
    .anibg img {
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
    }

    .logo img{
        height: .5rem;
        max-height: .5rem;
    }
    .header .wp{
        padding: 0;
        max-width: 96%;
        position: relative;
        z-index: 5;
    }
    .header:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 120%;
        right: 0;
        background: linear-gradient(180deg, rgba(185, 39, 57, 1) 0%,transparent 100%);
        background-size: auto 100%;
        z-index: 2;
        pointer-events: none;
        transition: .3s;
    }
    .header{
        padding: .15rem 0;
    }
    #nav{
        display: none;
    }
body.is-landscape .anibg img{
        opacity: 0;
    }
}
@media (max-width: 769px){
    .m_header_box header #logo img{
        height: .4rem;
    }
    .ft-link h4{
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .ft-link{
        flex-wrap: wrap;
    }
    .ft-add h4 img{
        margin-right: .05rem;
    }
    .ft-cen{
        align-items: center;
        flex-direction: column;
    }
}

@media (max-width: 481px) {
    .m_header_box header #logo img{
        height: .4rem;
    }
}


/**/


#browser-modal {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    color: #303233;
    position: fixed;
    z-index: 99999999;
}

#browser-modal .browser-modal-cover {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #111;
;z-index: -1
}

#browser-modal .browser-content {
    width: 700px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
    padding-top: 50px;
    background-color: #fff;
    border-radius: 5px
}

#browser-modal .browser-content .browser-dpc-logo img {
    height: 42px;
    margin: 45px auto 40px
}

#browser-modal .browser-content .browser-text-title {
    text-transform: uppercase;
    font-size: 24px
}

#browser-modal .browser-content .browser-text-desc {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 14px
}

#browser-modal .browser-content .browser-list {
    width: 600px;
    margin: 20px auto;
    height: 130px
}

#browser-modal .browser-content .browser-item {
    float: left;
    width: 150px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#browser-modal .browser-content .browser-item .iconfont {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 10px;
}

#browser-modal .browser-content .browser-item .iconchrome {
    background: url(../images/bro.png) no-repeat 0 0
}

#browser-modal .browser-content .browser-item .iconfirefox {
    background: url(../images/bro.png) no-repeat 0 -100px
}

#browser-modal .browser-content .browser-item .iconopera {
    background: url(../images/bro.png) no-repeat 0 -200px
}

#browser-modal .browser-content .browser-item .iconEdge {
    background: url(../images/bro.png) no-repeat 0 -300px
}

#browser-modal .browser-content .browser-item a {
    cursor: pointer;
    display: block
}

#browser-modal .browser-content .browser-item a img {
    display: block;
    margin: 0 auto;
    max-width: 100px;
    width: 100px;
    height: 100px
}

#browser-modal .browser-content .browser-item a h4 {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700
}

@keyframes o-upfade-top {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes o-upfade-right {
    0% {
        opacity: 0;
        right: 100%;
    }

    100% {
        opacity: 1;
        right: 0;
    }
}

@keyframes o-rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes beat{from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
    25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
    50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
    75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
    from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
    25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
    50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
    75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
}

@keyframes zoomAndFade {
    0% {
        transform: scale3d(1,1,1);
        opacity: 0.5;
    }
    100% {
        transform: scale3d(1.4,1.4,1);
        opacity: 0;
    }
}
@keyframes zoomAndFades {
    0% {
        transform: scale3d(1,1,1);
        opacity: 0.5;
    }
    100% {
        transform: scale3d(1.5,1.5,1);
        opacity: 0;
    }
}

@keyframes bb {
    0% {
        transform: translate(-50%,0);
        opacity: 0;
    }

    20% {
        transform: translate(-50%,3px);
        opacity: 1;
    }

    80% {
        transform: translate(-50%,10px);
        opacity: 1;
    }

    90% {
        transform: translate(-50%,10px);
        opacity: 0;
    }

    100% {
        transform: translate(-50%,10px);
        opacity: 0;
    }
}
@keyframes up {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-8px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes ups {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-.1rem)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes roted {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes roteds {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(-360deg)
    }
}
